Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233237 - alacarte homepage URL is incorrect
Summary: alacarte homepage URL is incorrect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alacarte
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://www.realistanew.com/projects/a...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 04:25 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 14:54:56 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-21 04:25:08 UTC
Description of problem:
Alacarte's homepage URL: http://www.realistanew.com/projects/alacarte/ is
incorrect. I don't know what the correct homepage URL should be.

Version-Release number of selected component (if applicable):
alacarte-0.11.3-2.fc7

How reproducible:
Always

Steps to Reproduce:
$ rpm -qi alacarte

Comment 1 Ray Strode [halfline] 2007-03-23 14:54:56 UTC
I talked to Amaranth on IRC.  He said that there is no website for alacarte. 
There used to be a page that said to get it from gnome.org, but that's it.

I've just changed the url to point to gnome.org


Note You need to log in before you can comment on or make changes to this bug.